Hola Vbnick

¿Cómo andas?
Por acá jodiéndote un poco como de costumbre.
Tengo Internet Explorer 5.0 y quiero actualizarlo al 5.5
Bajé este último pero me da temor instalarlo porque el explorer está ligado a windows. Puedo desinstalar el 5.0 y poner el otro como si lo hiciera con un programa cualquiera.
Espero tu respuesta.
Saludos amigo
Smith
1

1 Respuesta

169.175 pts.
Je je. Estás muy preguntón.
Pues como no me dices que versión tienes de S.O. (o yo no me acuerdo porque son muchas preguntas de mucha gente) no te puedo dar una recomendación definitiva. Sólo decirte una cosa. Si tienes Win9x anterior al ME, porque ME ya trae la versión 5.5, entonces no sé si recomendártelo porque a mi me ha dado muchos problemas con Win98 y a otra mucha gente también. Y eso es un problema, porque como tú muy bien dices, el explorer es prácticamente "la mitad" del sistema operativo y un mal funcionamiento te puede provocar tantos fallos en el sistema que acabes con dolor de cabeza y reinstalando todo. De todos modos, hay gente que al contrario le funciona el 5.5 sin problemas pero eso, tratándose de Microsoft creo que puede deberse a cosas tan distintas como el hardware del PC y los distintos programas que tengas instalados. Para terminar, según Microsoft no debería haber ningún problema con esa versión por lo que teóricamente puedes instalarla sin problemas, pero yo no te voy a decir que lo hagas o que no lo hagas.
Hola Vbnick!
Bueno, sé que siempre puedo confiar en tus ayudas, así que te voy a seguir jodiendo la vida por un buen rato. ja ja ja!
Tuve la versión 5.5 en Windows 98 y realmente no me funcionó muy bien que digamos, hasta creo que medio me jodió le Outlook. De todas maneras esperaré mejor hasta tener la versión de Windows ME.
Muchos saludos amigo.
Smith

Añade tu respuesta

Haz clic para o

Más respuestas relacionadas